<?php
	$main->forum_react($_SESSION['id_user']);
	
	echo '<div style="width: 20%; float: left;">';
		$main->forum_temy();
	echo '</div>';
	
	echo '<div style="width: 78%; float: right;">';	
		if ( isset($_GET['tema']) && ($_GET['tema'] != '') )
			{
			echo '<h3><a href="?id=' . $_GET['id'] . '&amp;tema=' . $_GET['tema'] . '&amp;addnew=1" title="">Pridať prispevok</a></h3>';
			if ( isset($_GET['addnew']) && ($_GET['addnew']==1) )
				{
				$main->forum_add_new($_SESSION['id_user'], $_GET['tema']);
				}
			if ( isset($_POST['prispevok']) && (trim($_POST['prispevok']) != '') )
				{
				$main->forum_add_new_execute($_SESSION['id_user'], $_GET['tema']);
				}
			}
		$main->main_forum($_GET['tema']);
	echo '</div>';

	echo '<div style="clear: both;"></div>';
?>